body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin:0;
	padding:0;
	background-color: #dfe4e8;
	text-decoration: none;
}

a:link, a:visited, a:active{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;

	font-size:12px;
	font-weight:bold;
	line-height:10px;
	color:#ffffff;
}

a:hover {
	color:#ccffff;
}

a.purple:link, a.purple:visited, a.purple:active {
	color:#990099;
}
a.purple:hover {
	color: #ffffff;
}

.midmain {
	color: #333333;
	line-height:15px;
	
}
.frmTxt{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}

.mcCrumbsOff {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:12px; 
}

.midtit {

	font-weight: bold; 
	font-size: 15px;
	color: #ffffff; 

}
#frEngLinks a:link, #frEngLinks a:active, #frEngLinks a:visited{

	font-size:11px;
	font-weight:bold;
	color:#990099;

}
#frEngLinks a:hover{
	font-size:11px;
	font-weight:bold;
	color:#cccccc;
}

/* footer links */
#footerLinks{
	color:#990099;
	padding-bottom:6px;
}

#footerLinks a:link, #footerLinks a:active, #footerLinks a:visited{
	font-size:11px;
	font-weight:bold;
	color:#990099;
}
#footerLinks a:hover{
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
}

#mainConentTblBg{
	background-image:url(images/bodyBackground.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

.lftNavBtns{
height:22px;
background-image:url(images/left_nav_purple_btn.jpg);
background-repeat:no-repeat;
}

.style2 {
	color: #804085;
	font-size: 12px;
}

.side_browser_item_mc_tr {
	background: none;
}
td, tr, th, td {
	border: none;
	padding:0;
	margin:0;
}
.style102, a.style102:link, a.style102:active, a.style102:visited {
	font-size: 11px;
	color:#000000;
}
a.style102:hover{
	color:#666666;
}
.style103 {
	font-size: 12px;
	color:#804085;
}
